My Oracle Support Banner

Message Application Server Must Be Running In Release 5.1 (Doc ID 1127116.1)

Last updated on JULY 27, 2010

Applies to:

Oracle Communications MetaSolv Solution - Version: 6.0.16 and later   [Release: 6.0.16 and later ]
Information in this document applies to any platform.

Symptoms

On trying to open a task with behavior to open PSR to LSR mapping window from the Work Queue Manager MSS is throwing error “Application Server must be running in Release 5.1”

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
  Symptoms
  Cause
  Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.